{
  "bbox": {
    "height": 26,
    "left": 1039,
    "top": 17,
    "width": 26
  },
  "height": "12px",
  "nodeId": "n14",
  "originalClass": "arco-divider arco-divider-vertical",
  "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(2)",
  "styleId": "style_10",
  "tag": "div",
  "width": "1px"
}